Bug 755361 - [abrt] gedit-3.2.2-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-3.2.2-1.fc16: Process /usr/bin/gedit was killed by signal 11 (SI...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:f3cc7c253aa2a09177688cc85a9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-20 17:16 EST by Tomasz Sterna
Modified: 2013-02-13 16:52 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 16:52:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (68.25 KB, text/plain)
2011-11-20 17:16 EST, Tomasz Sterna
no flags Details
File: backtrace (34.82 KB, text/plain)
2011-11-20 17:16 EST, Tomasz Sterna
no flags Details
File: backtrace (36.54 KB, text/plain)
2012-01-15 16:02 EST, Renich Bon Ciric
no flags Details
File: backtrace (47.74 KB, text/plain)
2012-01-26 16:05 EST, Renich Bon Ciric
no flags Details
File: backtrace (41.75 KB, text/plain)
2012-02-12 18:48 EST, Ví­ctor Daniel
no flags Details
File: backtrace (32.53 KB, text/plain)
2012-02-27 03:25 EST, Luya Tshimbalanga
no flags Details

  None (edit)
Description Tomasz Sterna 2011-11-20 17:16:18 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        gedit
crash_function: zeitgeist_log_insert_events_from_ptrarray
executable:     /usr/bin/gedit
kernel:         3.1.1-1.fc16.x86_64
reason:         Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
time:           Sun Nov 20 22:14:43 2011
uid:            1000
username:       smoku

backtrace:      Text file, 35660 bytes
maps:           Text file, 69890 bytes

build_ids:
:eaf1986aa556f6a862402fee9a6bbaf672e8ba2f
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:2c2ffe21d64ba02aefe6acb804a4ea68318609fd
:1332ce2a80617b06728747396fd63342b6f87df8
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:51e3df2e35f101b59291fb3c73f3341bbfc055d3
:688ca759839b40f73e108e553984f3ef45899561
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:aaf62304b0fc10611d35b4f56005479d4c58868d
:0e59960502e470151489348c2e5f9a7b333309ad
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:104af900098da1637226f90d0f6f86587ffdd93f
:362c00e625c82c1550b804a54237def4c0028cf0
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:0d55cc8cc4ac6ca05fda71f6379a755563b308d9
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:3b23a489efb9362e73e94fd23e5a0437992b4c2e
:017a0c9c46d30256c1d6af189b4809146ef312f6
:088a26d97ee550f46961af82cd27346f5e03707c
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:180bf00a5996edd6121f13a17673245e994479b3
:ccaea599611fddc466d24b8e26586954ec0f16c6
:3e48d1b57dec0685226247b6cad363e8b611a053
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3e2404bd469800afd61eda83d0292a2165ef0db0
:7d31c2fb949e41b5d81ab826a1bb56d72ef5d6f9
:921b64859b34786348daf376801c05efbf9bac81
:6c827aed0fb6c93acb6c2329a62f452ff83e9052
:3c3bc6653660effc2ea1313f9c9e79055d18ddc3
:e2e9aa46522b1e2189777d91a5666c34fc7d46df
:545fac2346ca24589041213956b7f22f7e91c139
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:2cdf46c56296f454453769b95023176dd567bd06
:9674c27dfb6379010b7eb1d98403391e42ab4fe0
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:48ba7132f7b8ea075fff2222587d979d6e16933c
:e21d62a3622c3edb824299d83be75df8fdddbe53
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:f0d50e3af2dfee021a327fb85a993a2312a98145
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:c51b455d10fb6a5ad476518e94bc3c95632bab47
:61ac3f383cec542ca2371917cef83b9a0648af70
:71ddb5b548bc9a76c3095b7c2a5f4906c85a79d8
:247577611bea791d507afd1a19ff74ebc348e19c
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:bab1ee103ff88e7d87851850084f5b8b3b90623f
:42775d7b03f3bb80f4c39e5c25851ba95a8c8f7f
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:6ea1834d77aecd46b5a612e58ab05db1367770b9
:9ea81971c14b711655ced0a734db062ab7c4eec7
:43e9fb543545e9f30269c1dbdc86f526b2008b29
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:40a6a86871e94198ac5c10fa80f1dacef289a7f7
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:bfe04e2d3d2ea47aea7f060d65ea0c9554f3827d
:b3c60343c4ef09307cd644d5da914f6c14107c0b
:6a1ef421cc54b6b0dcabbfd4e27d1eb9c60f8edf
:3cbc639da8b05f5cd87202ff77c5c335313d3276
:8f54e64c60f9c57d9c7b302ffbf72531410550ac
:b67d01f9230119a215e7151dc3aa43428b886c8f
:caef6a96ce170cb9a2dac63fde12894bd1d048ba
:3c7b34656c42aed6221e85ab738b73ebaffe7399
:951b6bb242336be75860604addacf1caacc8f10d
:98fa95d21e16075ada6df19748c6c133ee9165d0
:7ab78a46b248625dc9d3f03effc1fdb93bb59372
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:12ee2802b7c9adda64705a26b584e9b57adddcfa
:6ae19b07608683ea0d76f1406c6d50d5a2793ecc
:ed91c88f5cf091545c29a32c54f3322017e2ccea
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:8264e35452b2a930c1b9b092b87f32d42d69d8c5
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:1484b514d62f680e9e7d1aabe8c066197083ca8a
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:a8ce4b3b6fdd6c816d4cee5b4a923767a619667c
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:d937862d3313ea66018d4b2bd7bd4274f06a5e74
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:07470201df55a5254027d05fa4dc509b10f2986a
:87af0ff2815bf41b5c5889b916881c662ddd2569
:9548a50cf8b5aab45e00c18755e12f4fa80e0752
:3b50812827b755646178db9447ced77425add5d8
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:15c25336f081a938b4c7bdc13478f620c614242d
:c8c740500da91a4b4ade0728d22ec7d4f926c5a0
:e60f916998bae48d9c2f91af635f10f6ded119f4
:4066c4dfd7cb62d10c0dc13310cf3d47e7150d4c
:ac13afacd7c107ac74638303cd90d665de46a0be
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:7a8771ff83bfbf2aef0e24d0d80686455f585622
:be9628ae2308d1d6cd88c041aaeecf13e93bda3a
:ba4e36134bbb1825446c424002387ef63d0399cc
:4bc56fe20c2ec4ce2466d7fa505d48f8fea5decb
:69c1252159e681b1fa502ee96dece0537094151a
:af03524a6b9d34d6ca2ccc47c0a81004d351419d
:8b69ad2ef8adde1ffce0fd95b96972a9d7d36956
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:29263e9d454f6afd16ef620746e892d9d773e3e8
:e197f5dc3417a91b4f4f94a8ac51738488ed5c11
:90a60bb43cb174bca895d6b56ea1c405e39fd9f8
:783f893c9b9d3d7e2bebc8ee2c9497540395d68d
:26a2d9d396954dba6aca37b1047bc0691662562b
:50ee9c6a20337278d81af5f9deb970bf5d45b0c6
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:57689538cfdf078aedc89612f04c22257d40ceae
:94e29139152ba767534403cf94a672fe6b3fe515
:747ab559eca70a7ec8a51e20a5a02e787dd56f9c
:e4d028466802b7682b19d9245381d0056ca6cb58
:b2addb78b534f66e1c4fb01a407861181151bd8a
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:5765f3882b47cf4435202acd7640876d20b44de2
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:69a77f985b9f1e99dc3dc4fabbd9f97f974fa6dc

comment:
:I executed 'gedit some.file' in the commandline expecting the file to open in a new tab of already running gedit.
:Instead the existing instance of gedit crashed.

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/share/locale/pl/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319308946
:/usr/lib64/python2.7/site-packages/cairo/_cairo.so pycairo-1.8.8-2.fc14.x86_64 (Fedora Project) 1319309385
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320734943
:/usr/lib64/girepository-1.0/PangoCairo-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319309352
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319308946
:/usr/lib64/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319309642
:/usr/lib64/python2.7/lib-dynload/math.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/gedit/plugins/libzeitgeistplugin.so gedit-zeitgeist-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320735008
:/usr/lib64/libinftextgtk-0.5.so.0.0.0 libinfinity-gtk-0.5.0-2.fc15.x86_64 (Fedora Project) 1320002342
:/usr/lib64/libvala-0.14.so.0.0.0 vala-0.14.0-1.fc16.x86_64 (Fedora Project) 1320002344
:/usr/lib64/libenchant.so.1.6.0 enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1319308971
:/usr/share/locale/pl/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319309642
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1319309155
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1319308953
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1319308950
:/usr/lib64/gedit/plugins/libchangecase.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/libntlm.so.0.0.17 libntlm-1.2-2.fc15.x86_64 (Fedora Project) 1319662929
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1319309345
:/usr/share/locale/pl/LC_MESSAGES/gedit.mo gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/girepository-1.0/freetype2-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/lib64/python2.7/lib-dynload/_localemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1319309144
:/usr/lib64/girepository-1.0/Gdk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319309642
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1319308939
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1319966399
:/usr/lib64/girepository-1.0/Gio-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/share/locale/pl/LC_MESSAGES/gtksourceview-3.0.mo gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321012815
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321224256
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321473645
:/usr/lib64/girepository-1.0/GModule-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1319309344
:/usr/lib64/python2.7/lib-dynload/_ssl.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/lib64/libtinfo.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1319308936
:/usr/bin/gedit gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/girepository-1.0/GdkPixbuf-2.0.typelib gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1319309344
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319308946
:/usr/lib64/libinfinity-0.5.so.0.0.0 libinfinity-0.5.0-2.fc15.x86_64 (Fedora Project) 1320002341
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319308946
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.x86_64 (Fedora Project) 1319966451
:/usr/lib64/python2.7/site-packages/gi/_gobject/_gobject.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321012816
:/usr/lib64/girepository-1.0/PangoFT2-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319309352
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1319308962
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1319966395
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1319309347
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1319308954
:/usr/lib64/python2.7/lib-dynload/operator.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/girepository-1.0/GLib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/lib64/python2.7/lib-dynload/_collectionsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1319309344
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1319308949
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1319309512
:/usr/lib64/libpeas-gtk-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319309722
:/usr/lib64/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.x86_64 (Fedora Project) 1319308959
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1319309356
:/lib64/libncurses.so.5.9 ncurses-libs-5.9-2.20110716.fc16.x86_64 (Fedora Project) 1319308936
:/usr/share/locale/pl/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1319966399
:/usr/share/locale/pl/LC_MESSAGES/gedit-collaboration.mo gedit-collaboration-3.0.0-1.fc16.x86_64 (Fedora Project) 1320002345
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1319966460
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1319309142
:/usr/lib64/girepository-1.0/fontconfig-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/lib64/enchant/libenchant_myspell.so enchant-1:1.6.0-3.fc16.x86_64 (Fedora Project) 1319308971
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1319309642
:/usr/lib64/libpyglib-gi-2.0-python.so.0.0.0 pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321012816
:/usr/lib64/girepository-1.0/cairo-1.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/lib64/girepository-1.0/Gtk-3.0.typelib gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319309642
:/usr/lib64/gedit/plugins/libcollaboration.so gedit-collaboration-3.0.0-1.fc16.x86_64 (Fedora Project) 1320002345
:/usr/lib64/python2.7/lib-dynload/_bisectmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/girepository-1.0/GObject-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/lib64/girepository-1.0/xlib-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1319308940
:/usr/lib64/libinftext-0.5.so.0.0.0 libinfinity-0.5.0-2.fc15.x86_64 (Fedora Project) 1320002341
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319309352
:/usr/lib64/libpeas-1.0.so.0.200.0 libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319309722
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1319308953
:/usr/lib64/python2.7/lib-dynload/_heapq.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/python2.7/lib-dynload/_functoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1319309345
:/usr/lib64/libhunspell-1.3.so.0.0.0 hunspell-1.3.2-1.fc16.x86_64 (Fedora Project) 1319308971
:/lib64/libaudit.so.1.0.0 audit-libs-2.1.3-4.fc16.x86_64 (Fedora Project) 1319308943
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1319308939
:/usr/lib64/girepository-1.0/GtkSource-3.0.typelib gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321012815
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.x86_64 (Fedora Project) 1319966399
:/usr/lib64/libpython2.7.so.1.0 python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/gedit/plugins/libfilebrowser.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319309133
:/usr/lib64/gedit/plugins/libtime.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/libzeitgeist-1.0.so.1.0.3 libzeitgeist-0.3.10-1.fc16.x86_64 (Fedora Project) 1320002342
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1319966412
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1319309642
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319309352
:/usr/share/fonts/terminus/ter-x14b.pcf.gz terminus-fonts-4.36-1.fc16.noarch (Fedora Project) 1319310414
:/usr/lib64/gedit/plugins/libvalencia.so gedit-valencia-0.3.0-7.20110701git808152718e3ab.fc16.x86_64 (Fedora Project) 1320002345
:/usr/share/locale/pl/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.x86_64 (Fedora Project) 1319966395
:/usr/lib64/libgtksourceview-3.0.so.0.0.0 gtksourceview3-3.2.3-1.fc16.x86_64 (Fedora Project) 1321012815
:/usr/lib64/gedit/plugins/libspell.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.x86_64 (Fedora Project) 1319308960
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/share/locale/pl/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1319309344
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1319309344
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/libvte2_90.so.9.3000.1 vte3-0.30.1-2.fc16.x86_64 (Fedora Project) 1319966421
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1319309345
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319308946
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/libgee.so.2.0.0 libgee-0.6.1-3.fc16.x86_64 (Fedora Project) 1319308955
:/usr/lib64/gedit/plugins/libcossa.so.0.0.0 gedit-cossa-3.1.2-1.fc16.x86_64 (Fedora Project) 1320002346
:/usr/lib64/python2.7/lib-dynload/pyexpat.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libpeas-1.0/loaders/libpythonloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319309722
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1319308952
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1319308939
:/usr/lib64/girepository-1.0/Atk-1.0.typelib atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1319966399
:/usr/lib64/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.x86_64 (Fedora Project) 1319309520
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1319308938
:/usr/lib64/python2.7/lib-dynload/binascii.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/girepository-1.0/Pango-1.0.typelib pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319309352
:/usr/lib64/python2.7/lib-dynload/_struct.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1319966412
:/usr/lib64/gedit/plugins/libdocinfo.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/girepository-1.0/Peas-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319309722
:/usr/lib64/python2.7/site-packages/gi/_gi.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321012816
:/usr/lib64/python2.7/lib-dynload/timemodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/python2.7/lib-dynload/datetime.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1319308954
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-7.fc16.noarch (Fedora Project) 1319966587
:/lib64/libidn.so.11.6.5 libidn-1.22-3.fc16.x86_64 (Fedora Project) 1319308957
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1319309346
:/usr/lib64/gedit/plugins/libmodelines.so gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/share/locale/pl/LC_MESSAGES/iso_639.mo iso-codes-3.29-1.fc16.noarch (Fedora Project) 1319308901
:/usr/share/vte/termcap-2.90/xterm vte3-0.30.1-2.fc16.x86_64 (Fedora Project) 1319966421
:/usr/lib64/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.x86_64 (Fedora Project) 1319966402
:/usr/lib64/gedit/plugins/libwordcompletion.so gedit-plugins-3.2.0-1.fc16.x86_64 (Fedora Project) 1320002347
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1319966584
:/usr/lib64/girepository-1.0/GIRepository-2.0.typelib gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/gconv/ISO8859-2.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1319309133
:/usr/lib64/python2.7/lib-dynload/cStringIO.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1319309346
:/lib64/libpam.so.0.83.1 pam-1.1.4-4.fc16.x86_64 (Fedora Project) 1319309142
:/usr/lib64/python2.7/lib-dynload/itertoolsmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/python2.7/lib-dynload/stropmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/lib64/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.x86_64 (Fedora Project) 1319309642
:/usr/lib64/python2.7/lib-dynload/_socketmodule.so python-libs-2.7.2-5.2.fc16.x86_64 (Fedora Project) 1319966408
:/usr/share/locale/pl/LC_MESSAGES/iso_3166.mo iso-codes-3.29-1.fc16.noarch (Fedora Project) 1319308901
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1319308954
:/usr/lib64/gedit/plugins/libbookmarks.so gedit-plugins-3.2.0-1.fc16.x86_64 (Fedora Project) 1320002347
:/usr/lib64/libgedit-private.so.0.0.0 gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1319308943
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1319966412
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1319308950
:/usr/lib64/gedit/girepository-1.0/Gedit-3.0.typelib gedit-2:3.2.2-1.fc16.x86_64 (Fedora Project) 1320734960
:/usr/lib64/libgsasl.so.7.8.5 libgsasl-1.6.0-1.fc16.x86_64 (Fedora Project) 1319662929
:/usr/share/locale/pl/LC_MESSAGES/gedit-plugins.mo gedit-plugins-3.2.0-1.fc16.x86_64 (Fedora Project) 1320002347
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1319308942
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1319309347
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1319308942
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1319309144
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1319308946
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1319309343
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1319966386
:/usr/lib64/python2.7/site-packages/gi/_gi_cairo.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321012816
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1319966460
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1319308949
:/usr/lib64/gedit/plugins/libdrawspaces.so gedit-plugins-3.2.0-1.fc16.x86_64 (Fedora Project) 1320002347
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1319309356
:/usr/lib64/python2.7/site-packages/gi/_glib/_glib.so pygobject3-3.0.2-1.fc16.x86_64 (Fedora Project) 1321012816
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1319966402
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1319966388
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1319966460
:/usr/lib64/libpeas-1.0/loaders/libcloader.so libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319309722
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1319308953
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320734929
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1319309352
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1319308949
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1319966412
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1319309346
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1319308950
:/usr/share/locale/pl/LC_MESSAGES/gtk30-properties.mo gtk3-devel-3.2.1-1.fc16.x86_64 (Fedora Project) 1319309668
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1319308959
:/usr/lib64/libinfgtk-0.5.so.0.0.0 libinfinity-gtk-0.5.0-2.fc15.x86_64 (Fedora Project) 1320002342
:/usr/share/fonts/terminus/ter-x14n.pcf.gz terminus-fonts-4.36-1.fc16.noarch (Fedora Project) 1319310414
:/usr/lib64/girepository-1.0/Vte-2.90.typelib vte3-0.30.1-2.fc16.x86_64 (Fedora Project) 1319966421
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1319309346
:/usr/lib64/libgirepository-1.0.so.1.0.0 gobject-introspection-1.30.0-1.fc16.x86_64 (Fedora Project) 1319308948
:/usr/lib64/girepository-1.0/PeasGtk-1.0.typelib libpeas-1.2.0-1.fc16.x86_64 (Fedora Project) 1319309722

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=wing.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=75b15c84f5b62fb36e7a776b0000000f-1321793328.705028-1025185385
:OLDPWD=/
:GNOME_KEYRING_CONTROL=/tmp/keyring-1byloc
:IMSETTINGS_MODULE=none
:USER=smoku
:USERNAME=smoku
:MAIL=/var/spool/mail/smoku
:PATH=/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/smoku/.local/bin:/home/smoku/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/smoku
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1399
:LANG=pl_PL.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/smoku
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=smoku
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-vJt8PDjzuU,guid=dcc2aa149a76a50069791e7800000020
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/smoku
:DISPLAY=:0.0
:XAUTHORITY=/var/run/gdm/auth-for-smoku-w50U12/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1446,unix/unix:/tmp/.ICE-unix/1446
:SSH_AUTH_SOCK=/tmp/keyring-1byloc/ssh
:GPG_AGENT_INFO=/tmp/keyring-1byloc/gpg:0:1

smolt_data:
:
:
:Ogólne
:=================================
:UUID: 3e74822e-b5f1-4014-8bde-b796021529e0
:System operacyjny: Fedora release 16 (Verne)
:Domyślny poziom uruchamiania: Unknown
:Język: pl_PL.UTF-8
:Platforma: x86_64
:BogoMIPS: 5585.60
:Producent procesora: GenuineIntel
:Model procesora: Intel(R) Core(TM)2 Duo CPU     P9700  @ 2.80GHz
:Stepping procesora: 10
:Rodzina procesora: 6
:Numer modelu procesora: 23
:Liczba procesorów: 2
:Prędkość procesora: 2801
:Pamięć systemu: 5903
:Przestrzeń wymiany systemu: 0
:Producent: Sony Corporation
:System: VGN-Z51WG_B J003WWUB
:Konstrukcja płyty głównej: Notebook
:Jądro: 3.1.1-1.fc16.x86_64
:SELinux jest włączony: 1
:Polityka SELinuksa: targeted
:Wymuszanie SELinuksa: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Urządzenia
:=================================
:(32902:10816:4173:36901) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4173:36901) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4173:36901) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4173:36901) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4173:36901) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:4341:4173:36901) pci, e1000e, ETHERNET, 82567LM Gigabit Network Connection
:(32902:9288:4173:36901) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4173:36901) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4173:36901) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4173:36901) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10566:4173:36901) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:4173:36901) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:4173:36901) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10558:4173:36901) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:16946:32902:4865) pci, iwlagn, NETWORK, WiFi Link 5100 AGN
:(32902:10551:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4173:36901) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4318:1765:4173:36901) pci, nouveau, VIDEO, G98 [GeForce 9300M GS]
:(4480:1142:4173:36901) pci, yenta_cardbus, PCI/CARDBUS, RL5c476 II
:(4480:2098:4173:36901) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4173:36901) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4173:36901) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:
:
:Informacje o systemie plików
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda6 / ext4 4096 4096 6453575 3511551 3183725 1640160 1265884 1265884
:/dev/mmcblk0p1 WITHHELD ext4 1024 1024 239207 232884 220533 62000 61969 61969
:/dev/mapper/_dev_loop0 WITHHELD ext4 4096 4096 63077126 58852105 55647967 16023552 15872265 15872265
:

var_log_messages:
:Nov 20 22:14:43 wing kernel: [33992.093166] gedit[4720]: segfault at 10000000d ip 00007f3657451e2e sp 00007fff17f9f690 error 4 in libzeitgeist-1.0.so.1.0.3[7f3657446000+1c000]
:Nov 20 22:14:44 wing abrt[11554]: saved core dump of pid 4720 (/usr/bin/gedit) to /var/spool/abrt/ccpp-2011-11-20-22:14:43-4720 (98680832 bytes)
Comment 1 Tomasz Sterna 2011-11-20 17:16:22 EST
Created attachment 534688 [details]
File: maps
Comment 2 Tomasz Sterna 2011-11-20 17:16:25 EST
Created attachment 534689 [details]
File: backtrace
Comment 3 Renich Bon Ciric 2012-01-15 16:02:09 EST
It crashes when trying to save.

backtrace_rating: 4
Package: gedit-3.2.5-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 4 Renich Bon Ciric 2012-01-15 16:02:13 EST
Created attachment 555386 [details]
File: backtrace
Comment 5 Renich Bon Ciric 2012-01-26 16:04:58 EST
It randomly crashes when saving. It happens a lot!

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 6 Renich Bon Ciric 2012-01-26 16:05:03 EST
Created attachment 557741 [details]
File: backtrace
Comment 7 Ví­ctor Daniel 2012-02-12 18:48:03 EST
Saving file.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 8 Ví­ctor Daniel 2012-02-12 18:48:11 EST
Created attachment 561338 [details]
File: backtrace
Comment 9 Luya Tshimbalanga 2012-02-27 03:25:20 EST
Crash occurred after saving some works.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 10 Luya Tshimbalanga 2012-02-27 03:25:29 EST
Created attachment 565986 [details]
File: backtrace
Comment 11 Henry Pfeil 2012-04-02 14:26:14 EDT
I've been working on a solution to similar gedit behaviour for a few weeks. I finally traced the problem to the gedit-plugins package.
 
I could invoke a gedit segfault simply by opening a file with its char encoding different from the default. For example, with default encoding set to UTF-8, opening a file created with ISO-8859-1 caused gedit to appear for less than a second before vanishing with a libc segfault.

Simply removing gedit-plugins restored the default behaviour of presenting a pop-up warning banner at the top of the page: "The file you opened has some invalid characters" Choose ISO-8859-1 from the menu, Retry, proceed as advertised. I also tested opening a file that contains control chars, such as a .info file with 0x1F (US - Unit Separator) at the top of each info chapter. With gedit-plugins installed, that guaranteed a segfault 11 crash.

I suspect something in the python files, but have yet to test that supposition.
Comment 12 cje 2012-06-27 05:49:55 EDT
opening one of the files in an abrt report via the reporting interface.  i may have already had a gedit window open containing some files from a gvfs mount which hadn't yet been re-established following a suspend-resume.

backtrace_rating: 4
Package: gedit-3.2.6-1.fc16
OS Release: Fedora release 16 (Verne)
Comment 13 Fedora End Of Life 2013-01-16 12:19:19 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 14 Fedora End Of Life 2013-02-13 16:52:11 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.